<?php

$messages = array(
'databaseAlreadyExists' => 'Angegebene Datenbank existiert bereits',
'databaseUserAlreadyExists' => 'Angegebener Datenbankbenutzer existiert bereits',
'dir_already_exists' => 'Das Zielverzeichnis existiert bereits und wird von einer anderen Webapplikation verwendet.',
'dir_invalid_name' => 'Ungültiges Zielverzeichnis.',
'dns_record_already_exists' => 'DNS-Eintrag existiert bereits.',
'domainLoginSyntaxUnix' => 'Für den Benutzernamen sind nur Ziffern und Kleinbuchstaben, Bindestrich und Unterstrich erlaubt. Der Benutzername muss mit einem Kleinbuchstaben beginnen und muss zwischen 1 und 16 Zeichen enthalten.',
'domainLoginSyntaxWindows' => 'Für den Benutzernamen sind nur Ziffern und Kleinbuchstaben, Bindestrich, Punkt und Unterstrich erlaubt. Der Benutzername muss mit einem Buchstaben beginnen und muss zwischen 1 und 16 Zeichen enthalten.',
'domainSslUnavailable' => 'Die zu dieser Website gehörige IP-Adresse wird bereits von einer anderen Website für SSL-Unterstützung verwendet.',
'domainVirtualdirectoryInvalidName' => 'Der Name des Verzeichnis darf nur aus alphnumerischen Zeichen, Unterstrichen und Bindestrichen bestehen.',
'domainVirtualdirectoryReservedName' => 'Dieser Verzeichnis-Name ist reserviert. Bitte geben Sie einen anderen Namen für Ihr virtuelles Verzeichnis an.',
'domain_already_exists' => 'Domain existiert bereits.',
'domain_invalid_name' => 'Der angegebene Domainname ist nicht gültig. Sie müssen einen gültigen Domainnamen wie domain.com angeben',
'emailAddressInvalid' => 'Die angegebene E-Mail-Adresse ist nicht gültig. Sie müssen eine gültige E-Mail-Adresse wie user@domain.com angeben',
'emailAlreadyAssigned' => "Die E-Mail-Adresse %email% ist bereits einem anderen Benutzer (%user%) zugewiesen.",
'equalMailAliases' => 'Der angegebene E-Mail-Alias weist denselben Namen wie ein anderer E-Mail-Alias auf.',
'fileImageSizeHeightTooBig' => "Die Höhe des hochzuladenden Bildes '%value%' ist zu groß ('%height%'). Hochgeladene Bilder dürfen nicht höher sein als '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "Die Höhe des hochzuladenden Bildes '%value%' ist zu klein ('%height%'). Hochgeladene Bilder müssen eine Mindesthöhe von '%minheight%' aufweisen.",
'fileImageSizeNotDetected' => "Die Größe des hochzuladenden Bildes '%value%' konnte nicht ermittelt werden.",
'fileImageSizeNotReadable' => "Das hochzuladende Bild '%value%' konnte nicht gelesen werden.",
'fileImageSizeWidthTooBig' => "Das hochzuladende Bild '%value%' ist zu breit ('%width%'). Hochgeladene Bilder dürfen nicht breiter sein als '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "Das hochzuladende Bild '%value%' ist nicht breit genug ('%width%'). Hochgeladene Bilde müssen mindestens '%minwidth%' breit sein.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Sie haben einen Server-IP-Adresse ausgewählt, aber dieser Adresse wurde eine Standard-Domain zugewiesen. Bitte wählen Sie ein Website als Root-URL anstatt einer IP.',
'fileSharingEmptyFolderName' => 'Der Ordnername darf nicht leer sein. Bitte geben Sie einen Ordnernamen an.',
'fileSharingFolderExists' => 'Es existiert schon ein Ordner mit einem solchen Namen. Geben Sie einen anderen Namen an.',
'fileSharingInvalidFolderName' => 'Der angegebene Ordnername ist ungültig. Folgende Zeichen dürfen nicht enthalten sein: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Ein Verzeichnis mit einem solchen Namen existiert bereits in der angegebenen Domain. Bitte verwenden Sie einen anderen Namen.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Sie haben ausgewählt, dass sichere Links für IP-Adressen/Hostnamen des Servers verwendet werden sollen, aber solche Links können nur auf Websiten mit SSL-Unterstützung erstellt werden. Bitte erstellen Sie entweder eine Website mit SSL-Unterstützung oder deaktivieren Sie das Kontrollkästchen vor Sichere Links generieren....',
'filesharingSslNotAvailableOnDomain' => 'Sie haben ausgewählt, dass Sie sichere Links verwenden möchten, aber für diese Domain wurde SSL nicht aktiviert. Bitte wählen Sie entweder eine Domain aus, die SSL unterstützt oder deaktivieren Sie das Kontrollkästchen vor Sichere Links generieren....',
'invalidAdminLogin' => "Die Zugangsdaten des ausgewählten Benutzers können nicht für den Administratorzugriff verwendet werden. Der angegebene Benutzername ist ungültig: %%cause%%",
'invalidAdminPassword' => "Die Zugangsdaten des ausgewählten Benutzers können nicht für den Administratorzugriff verwendet werden. Das angegebene Passwort ist ungültig: %%cause%%",
'invalidUrl' => 'Die angegebene Adresse ist nicht gültig. Sie müssen eine gültige Adresse angeben, wie z.B. http://domain.com.',
'isEmpty' => 'Dieses Pflichtfeld ist leer. Sie müssen einen Wert für dieses Feld angeben.',
'loginExists' => "Benutzer-Account %value% existiert bereits.",
'loginPassword' => 'Das Passwort sollte nicht den Benutzernamen enthalten.',
'loginSyntax' => 'Für den Benutzernamen sind nur Ziffern und Kleinbuchstaben, Bindestrich, Punkt und Unterstrich erlaubt. Der Benutzername muss mit einem Buchstaben oder einer Zahl beginnen.',
'mailAliasExist' => 'Angegebener E-Mail-Alias existiert bereits.',
'mailListExist' => 'Die angegebene Adresse wurde bereits einer Mailingliste zugewiesen.',
'mailNameExist' => 'Angegebene E-Mail-Adresse existiert bereits.',
'notAlnum' => "'%value%' enthält nicht-alphanumerische Zeichen. Sie dürfen nur alphanumerische Zeichen verwenden.",
'passwordConfirmation' => 'Passwort bestätigen',
'passwordLength' => 'Das Passwort muss zwischen 5 und 20 Zeichen enthalten.',
'passwordLengthTooLong' => "Das Passwort ist länger als %max% Zeichen.",
'passwordLengthTooShort' => "Das Passwort ist kürzer als %min% Zeichen.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "Das Passwort entspricht nicht dem gewünschten Muster '%pattern%'.",
'passwordsNotEqual' => 'Die eingegebenen Passwörter stimmen nicht überein.',
'passwordsNotMatch' => 'Die eingegebenen Passwörter stimmen nicht überein.',
'passwordSyntax' => 'Verwenden Sie keine Anführungszeichen, Leerzeichen und sprachspezifischen Zeichen (z. B. ä, ö, ü, ß) in einem Passwort.',
'physicalPathOnDomainAlreadyExists' => 'Ein Verzeichnis mit einem solchen Namen existiert bereits.',
'regexNotMatch' => "'%value%' stimmt nicht mit dem Muster '%pattern%' überein.",
'stringEmpty' => "'%value%' ist leer.",
'stringLengthTooLong' => "'%value%' enthält mehr als %max% Zeichen.",
'stringLengthTooShort' => "'%value%' enthält weniger als %min% Zeichen.",
'stringsNotEqual' => 'Strings sind nicht gleich.',
'subdomainSslUnavailable' => 'SSL wird auf Subdomains nicht unterstützt.',
'sysUserExist' => 'Der angegebene Benutzername wird bereits von einem anderen Systembenutzer verwendet. Bitte geben Sie einen anderen Benutzernamen an.',
'virtualPathOnDomainAlreadyExists' => 'Ein virtuelles Verzeichnis mit einem solchen Namen existiert bereits.',
);
